본문으로 이동

미디어위키:Common.css: 두 판 사이의 차이

학교의 모든 지식. SMwiki
잔글 Sam (토론)의 11321 판 편집을 되돌림
태그: 수동 되돌리기
잔글편집 요약 없음
 
3번째 줄: 3번째 줄:


/* 접기 기능에서 '펼치기' 버튼이 너무 멀어서. */
/* 접기 기능에서 '펼치기' 버튼이 너무 멀어서. */
.mw-collapsible {
    display: block;
}
.mw-collapsible-toggle {
.mw-collapsible-toggle {
    float: none !important;
    margin-left: 0.5em;
     font-weight: normal;
     font-weight: normal;
}
}

2026년 6월 25일 (목) 19:42 기준 최신판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */


/* 접기 기능에서 '펼치기' 버튼이 너무 멀어서. */
.mw-collapsible {
    display: block;
}
.mw-collapsible-toggle {
    font-weight: normal;
}